#
# spec file for package gap-crystcat
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-crystcat
Summary:        GAP: The crystallographic groups catalog
Group:          Productivity/Scientific/Math
Version:        1.1.6
Release:        lp152.3.2
License:        GPL-2.0+
Url:            http://www.math.uni-bielefeld.de/~gaehler/gap/packages.php

Source:         https://www.gap-system.org/pub/gap/gap4/tar.bz2/packages/crystcat-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
BuildRequires:  xz
Requires:       gap-core >= 4.5
Requires:       gap-cryst >= 4.1.8

%description
CrystCat provides a catalog of crystallographic groups of dimensions
2, 3, and 4, which covers most of the data contained in the book
"Crystallographic groups of four-dimensional space" by H. Brown, R.
Bülow, J. Neubüser, H. Wondratschek, and H. Zassenhaus (John Wiley,
New York, 1978).

%prep
%setup -qn crystcat

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
* Fri May 10 2013 jengelh@inai.de
- Split crystcat (version 1.1.6) off the gap RPM package
